Bug 1287190 - epel7 pdfedit FTBFS on aarch64
epel7 pdfedit FTBFS on aarch64
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: pdfedit (Show other bugs)
epel7
aarch64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-01 12:33 EST by Yaakov Selkowitz
Modified: 2015-12-10 05:28 EST (History)
2 users (show)

See Also:
Fixed In Version: pdfedit-0.4.5-22.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 05:28:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-01 12:33:36 EST
The build of pdfedit was recently fixed in rawhide, but not yet in any branches.  In order to build pdfedit for EPEL 7 for AArch64, the simplest fix should be to merge master into epel7, given that there have only been mass rebuild revbumps since.
Comment 1 Orion Poplawski 2015-12-01 12:44:07 EST
merged and pushed.
Comment 2 Yaakov Selkowitz 2015-12-04 01:45:19 EST
Changing status pending an update.
Comment 3 Fedora Update System 2015-12-04 10:31:19 EST
pdfedit-0.4.5-22.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-614b380cea
Comment 4 Fedora Update System 2015-12-06 03:21:28 EST
pdfedit-0.4.5-22.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update pdfedit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-614b380cea
Comment 5 Fedora Update System 2015-12-10 05:28:47 EST
pdfedit-0.4.5-22.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.